### Function

# CoglPango font_map_get_use_mipmapping

#### Declaration [src]

    gboolean
    cogl_pango_font_map_get_use_mipmapping (
      CoglPangoFontMap* font_map
    )

#### Description [src]

Retrieves whether the `CoglPangoRenderer` used by `font_map` will use mipmapping when rendering the glyphs.

#### Parameters

`font_map`

  Type: `CoglPangoFontMap`

  A `CoglPangoFontMap`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if mipmapping is used, `FALSE` otherwise.